builddir = /build
pkgbuild_sha256sum = 3fc73f0537b43f851f67f26fb03e8a11a5d71724977c87b6212142e1d6b0539d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
